format_version: '1.0'

input_files: '8-ext-modules---linux---drivers---base---devres---devm_kmalloc_array.ko-test-common.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
